<!DOCTYPE html>
<html lang='en'>
{%load static%}
<head>
    <title>Astrayrevise's PPW Navigation Page </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static "another css.css" %}">
</head>

<body>
    <div class='backgroundmain'>
    <div class='backgroundgrey' id='backleft'>
            <a href="{% url 'retryppw:story_1' %}">
        <div class='menurectangle menudone' id='lab1'>
            Lab01 (Friend's Profile)
        </div>
        </a>
        <div class='menurectangle menudone'>
            Lab02 (Web Designing)
        </div>
        <div class='menurectangle menudone'>
            Lab03 (Implementing the Design)
        </div>
        <a href="{% url 'retryppw:story_4' %}">
        <div class='menurectangle menudone'>
            Lab04 (Deploying to Django)
        </div>
        </a>
        <a href="{% url 'lab05:index'%}">
        <div class='menurectangle menudone'>
            Lab05 (ModelForms)
        </div>
        </a>
        <a href = "http://astrayrevise.herokuapp.com/landing/">
        <div class='menurectangle menudone'>
            Lab06 (TDD Discipline)
        </div>
        </a>
    </div>
    <div class='midsect'>
        Well ya hello
    </div>
    <div class='backgroundgrey' id='backright'>
        <a href = "http://astrayrevise.herokuapp.com/landing/">
            <div class='menurectangle menudone'>
                Lab07 (TDD Discipline Functional Test)
            </div>
        <div class='menurectangle menudone'>
            Lab08 (Javascript)
        </div>
        </a>
        <a href = "http://astrayrevise.herokuapp.com/library/show_library">
            <div class='menurectangle menudone'>
                Lab09 (AJAX)
            </div>
        </a>
        <a href = "http://astrayrevise.herokuapp.com/subscribe">
            <div class='menurectangle menudone'>
                Lab10 (AJAX & Webservice with form)
            </div>
        </a>
        <a href = "http://pepewrangers.herokuapp.com/">
        <div class='menurectangle menudone'>
            Tugas01
        </div>
    </a>
        <div class='menurectangle menunot'>
            Tugas02
        </div>
    </div>
</div>
</body>